
[/Script/TwitchSettingsPlugin.TwitchRuntimeSettings]
clientID=th5jk3y5dkwba4ezn8ib3v7wlgwfo3
twitchLoginApiURL="https://twiworks.h2cstudios.com/twitch_integration_api"
twitchLoginURL="https://twiworks.h2cstudios.com/perform_twitch_auth"
twitchLoginTimeout=-1.000000
shouldCacheEmoteRequests=True
shouldCacheBadgeURLs=True
shouldCacheBadgeImages=True
emoteFetchTimeout=-1
localLoginTimeout=60.000000
localLoginPort=8080
+Commands=(CommandName="vote",CommandDescription="Vote on something",Parameters=((ParameterName="option",ParameterDescription="The option you would like to vote on",ParameterDelimiter=" ")),showsUpInHelp=True)
commandPrefix=$
bIsCommandHelpEnabled=True
helpCommand=help
bEnableBanEvents=True

